Un defecto crítico en todas las versiones de Joomla 1.5 a 3.4.5

Un defecto crítico en todas las versiones de Joomla 1.5 a 3.4.5 1 Un defecto crítico en todas las versiones de Joomla 1.5 a 3.4.5 2 Un defecto crítico en todas las versiones de Joomla 1.5 a 3.4.5 3 Un defecto crítico en todas las versiones de Joomla 1.5 a 3.4.5 4

Y si usted está usando la versión 3.x de Joomla, simplemente conéctese a la administración de su sitio y haga clic en el enlace de actualización a Joomla 3.4.6.

Contenido relacionado

Deja un comentario